
Ryzom - Bug # 540

Status: Closed Priority: Normal
Author: sfb Category: Snowballs: General
Created: 05/11/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Implement command-line cookie and FS loading in Snowballs
Description

With the internal login controls implemented the command-line handling of the net cookie and FS address were removed.
Reimplement these so that Snowballs can be launched from a launcher.

History
#1 - 05/27/2009 07:29 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1526.

#2 - 05/28/2009 02:38 pm - sfb
- Status changed from Resolved to Closed
- Estimated time set to 2.00

Tested this via the nel_launcher_qt and it connected me to a server.

#3 - 09/29/2010 09:41 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Snowballs client)
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 02:44 pm - kervala
- Category set to Snowballs: General
- Target version set to Version 0.7.0

08/23/2018 1/1


